{% load static %}
<!DOCTYPE html>
<html lang="en">

<head>
  <meta charset="UTF-8">
  <meta name="viewport" content="width=device-width, initial-scale=1.0">
  <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.5.2/css/bootstrap.min.css" integrity="sha384-JcKb8q3iqJ61gNV9KGb8thSsNjpSL0n8PARn9HuZOnIxN0hoP+VmmDGMN5t9UJ0Z" crossorigin="anonymous">
  <link rel="stylesheet" href="{% static 'css/style.css' %}">
  {% block meta %}
  {% endblock meta %}
  <style>
    ul {
      list-style-type: none;
      margin: 0;
      padding: 0;
      overflow: hidden;
      width: 100%;
      background-color: #900000;
      
    }
    li {
      float: left;
    }
    li a, .dropbtn {
      display: inline-block;
      color: rgb(255, 255, 255);
      text-align: center;
      padding: 14px 16px;
      text-decoration: none;
    }
    li a:hover, .dropdown:hover .dropbtn {
      background-color: rgba(0, 0, 0, 0.842);
    }
    li.dropdown {
      display: inline-block;
    }
    .dropdown-content {
      display: none;
      position: absolute;
      background-color: #000000;
      min-width: 160px;
      box-shadow: 0px 8px 16px 0px rgba(0,0,0,0.2);
      z-index: 1;
    }
    .dropdown-content a {
      color: rgb(25, 208, 253);
      padding: 12px 16px;
      text-decoration: none;
      display: block;
      text-align: left;
    }
    .dropdown-content a:hover {background-color:rgba(168, 11, 11, 0.842);}
    .dropdown:hover .dropdown-content {
      display: block;
    }
    </style>
</head>
<body> 
  <ul>
    <li><a href="{% url 'main:home' %}">AboutMe</a></li>
    <li><a href="{% url 'main:profile' %}">Personal Profile</a></li>
    <li><a href="#contact">ContactMe</a></li>   
  </ul>
  {% block content %}
  {% endblock content %}
  <div class="heading">
    <p id="contact">ContactMe</p>
</div>
<div class="p-3 mb-2t text-white" style="background-color: #900000">
    <div class="kontak" id = "box2">
        <a href="https://www.instagram.com/luthfiahiskandar/?hl=id">Intagram</a>
        &nbsp; &nbsp; &nbsp;
        <a href="mailto:luthfiahsalsabillah81@gmail.com">Email</a>
        &nbsp; &nbsp; &nbsp;
        <a href="www.linkedin.com/in/luthfiah-salsabillah-iskandar-1358551a0">LinkedIn</a>
    </div>
</div> 
</body>
</html>
